apiVersion: v1
kind: ConfigMap
metadata:
  name: "es-iiif-service-test-config"
  namespace: "ub-digitale-dienste"
  labels:
    app: "es-iiif-service"
    environment: "test"
data:
  ENV: test
  NAMESPACE: "ub-digitale-dienste"
